Android Icon

Which Version of Android do I need to run the Event App?

Your device needs to be running Android version 5.0 or above to use the app.


iOS Icon

Which Version of iOS do I need to run the Event App?

Your device needs to be running iOS version 10 or 11 to use the app.